Bug 20570 - Locale isn't properly initialized
Summary: Locale isn't properly initialized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-09 12:33 UTC by Milan Kerslager
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 14:54:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to initialize locales properly (4.76 KB, patch)
2000-11-09 12:35 UTC, Milan Kerslager
no flags Details | Diff
Damn! Previous patch is broken, use this one. Now double checked.... sorry (4.62 KB, patch)
2000-11-09 14:54 UTC, Milan Kerslager
no flags Details | Diff

Description Milan Kerslager 2000-11-09 12:33:59 UTC
There are missing setlocale(LC_ALL,"") everywhere (#include <locale.h>
too). Please apply this patch or gettextized work will be lost.

Comment 1 Milan Kerslager 2000-11-09 12:35:21 UTC
Created attachment 5180 [details]
Patch to initialize locales properly

Comment 2 Milan Kerslager 2000-11-09 14:54:02 UTC
Created attachment 5186 [details]
Damn! Previous patch is broken, use this one. Now double checked.... sorry

Comment 3 Jeff Johnson 2000-12-28 02:38:31 UTC
Fixed (patch applied) in net-tools-1.57-2. Thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.